MediaWiki:Vector.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
/* CSS placed here will affect users of the Vector skin */
/* CSS placed here will affect users of the Vector skin */
#pt-userpage, #pt-anonuserpage, #pt-login {
#pt-userpage, #pt-anonuserpage, #pt-login {
   background: url(http://wiki-devel.sugarlabs.org/images/3/33/I_user_a.gif) left top no-repeat;
   background: url(//wiki-devel.sugarlabs.org/images/3/33/I_user_a.gif) left top no-repeat;
   padding-left: 20px !important;
   padding-left: 20px !important;
}
}
Line 9: Line 9:
}
}
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
html, select, option, input[type="submit"], input[type="radio"], input[type="checkbox"] {
   cursor: url(http://wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
   cursor: url(//wiki-devel.sugarlabs.org/images/e/e2/Arrow.cur), default;       
}
}
/* Chrome Windows fails to read this cursor's hotspot
/* Chrome Windows fails to read this cursor's hotspot
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
p, #content li, pre, textarea, input[type="password"], input[type="search"] {
   cursor: url(http://wiki-devel.sugarlabs.org/images/b/b1/Text.cur), text;
   cursor: url(//wiki-devel.sugarlabs.org/images/b/b1/Text.cur), text;
}
}
*/
*/